html {
    font-size: 15px;
}


body {
    width: 100%;
}

.tech_box {
    width: 100vw;
    overflow: hidden;
    height: 170vw;
}

* {
    margin: 0;
    padding: 0;
}

.tech_box .top {
    height: 10.9vw;

    border-bottom: 1px white solid;
    /* background-color: rgb(37, 63, 112); */
    background-image: linear-gradient(to left, rgb(13,
                45,
                83), rgb(35,
                77,
                117), rgb(63,
                117,
                161));
    position: relative;
}

.tech_box .biaotou {
    width: 24vw;
    margin: 0 auto;
    position: absolute;
    top: -1.6vw;
}

.nav {
    display: inline-block;
    height: 11.7vw;
    width: 75.9vw;
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    position: absolute;
    left: 24vw;
    top: -1vw;

}

/* @media screen and (min-width：500px) {
    .tech_box .nav {
        height: 500px;
    }
} */

.nav a {
    display: block;
    color: white;
    text-decoration: none;
    font-size: 1.6vw;

}

.borderbox {
    width: 0.1vw;
    height: 5vw;
    background: white;
    display: inline-block;
    position: absolute;
    top: 2.88vw;
    left: 23.9vw;
}

/* 主页 */
.mainpage {
    position: relative;
    width: 100vw;
    height: 160vw;
    background-color: rgb(48, 90, 138);
}


.studyDirection {
    width: 100vw;
    height: 100vw;
    position: absolute;
}


.studyDirection .title {
    position: relative;
    left: 80vw;

}

.studyDirection .title img {
    width: 10.7vw;

}


.studyDirection .swiper img {
    width: 75vw;
    position: absolute;
    left: -5.2vw;
    top: -1vw;
}

.studyDirection .swiper1 {
    position: absolute;
    width: 65vw;
    height: 40vw;
    top: 3.7vw;
    left: 8vw;
    -webkit-tap-highlight-color: transparent;
}

.studyDirection .swiper .swiper-button-prev {
    opacity: 0;
    width: 30vw;
    height: 70vw;
    position: absolute;
    top: -20vw;
    left: -5vw;
}

.studyDirection .swiper .swiper-button-next {
    opacity: 0;
    width: 30vw;
    height: 70vw;
    position: absolute;
    top: -20vw;
    right: -5vw;
}



/* .remind {
    width: 7vw;
    position: absolute;
    left: 20vw;
    z-index: 5;
}

.remind img {
    width: 7vw;
    position: absolute;
    top: 42vw;
    left: 41vw;
} */
.remind {
    color: white;
    font-size: 1vw;
    position: absolute;
    left: 61vw;
    top: 41.5vw;
    z-index: 3;
}

.tec {
    position: absolute;
    width: 50vw;
    top: 1.8vw;
    left: 174.5vw;
    z-index: 3;
}

/* 成果转化 */
.resultsTransf {
    position: absolute;
    top: 45vw;
    overflow: hidden;
}

.resultsTransf .title img {
    width: 106vw;
    position: absolute;
    top: -25vw;
    left: -2.9vw;
}

.resultsTransf .title {
    width: 100vw;
    height: 15vw;
}

.resultsTransf .swiper {
    /* position: absolute; */
    width: 100vw;
    height: 25vw;
    /* top: 4vw; */
    /* left: 10vw; */

    -webkit-tap-highlight-color: transparent;

}

/* .resultsTransf .swiper .swiper-slide {
    width: 80vw;
    overflow: hidden;
} */

.resultsTransf .swiper img {
    position: absolute;
    width: 35vw;
    left: 16vw;
    /* top: vw; */
    overflow: hidden;
    -webkit-tap-highlight-color: transparent;

}

#scp1 {
    width: 32.5vw;
    top: 1.2vw;
    left: 38vw;
}

#scp2 {
    width: 30.7vw;
    top: -0.4vw;
    left: 39vw;
}

#scp3 {
    top: 0.38vw;
    width: 31.54vw;
    left: 37vw;
}

#scp4 {

    left: 36vw;
}

/* .resultsTransf .swiper .spc {
    position: absolute;
    width: 70vw;
    left: 19vw;
    top: -6vw;
    overflow: hidden;
    -webkit-tap-highlight-color: transparent;

} */



.resultsTransf .video {
    width: 100vw;
    height: 75vw;
    position: relative;
    overflow: hidden;
    /* top: 5vw; */

}

.resultsTransf .video img {
    width: 100vw;
}

.resultsTransf .video video {
    width: 40vw;
    position: absolute;
    top: 17vw;
    left: 30vw;
    z-index: 5;

}

.video .videoWords {
    position: absolute;
    top: 12vw;
    left: -2vw;


}

.video .words {
    width: 100vw;
    position: absolute;
    top: 15vw;

}

.video .words img {
    position: absolute;
    top: 1vw;
    left: 4vw;
    width: 92vw;

}

/* 页尾 */
.part3 {
    height: 12vw;
    top: -12vw;
    position: relative;
    width: 100vw;
    z-index: 6;
}

.down1 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    height: 3vw;
    font-size: 1vw;
    color: white;
}

.weizhi {
    margin-top: -2vw;
}

.down2 {
    display: flex;
    justify-content: space-around;
    align-items: center;
    list-style-type: none;
    height: 3vw;
    font-size: 1vw;
    color: white;
}

.down3{
  display: flex;
  justify-content: space-around;
  align-items: center;
  list-style-type: none;
  position: relative;
  top: 0vw;
  height: 3vw;
  font-size: 1vw;
  color: white;
}

.downword{
  color: white;
  text-decoration: none;
}

.iconaddress {
    height: 2vw;
    width: 2vw;
}

.iconmail {
    height: 2vw;
    width: 2vw;
}

.icontel {
    height: 2vw;
    width: 2vw;
}

.addre {
    display: block;
}

.shu {
    margin-left: 0vw;
    display: block;
}

.tele {
    margin-left: 0vw;
    display: block;
}

.bottom0 {
    z-index: 5;
    display: block;
    height: 12vw;
}
.back {
    position: fixed;
    left: 93vw;
    top: 46vw;
    /* height: 20vw; */
    z-index: 1000;
}
.back img {
    width: 3.6vw;
    /* height: 8vw; */
  }